a, a:hover, a:active, a:focus {
    outline: 0;
    color: white;
    text-decoration: none;
    cursor: pointer;
    display: block;
}

html, body {
    color: #FFFFFF;
    cursor: default;
    font-family: arial;
    margin: 0 auto;
}

.compliment {
    font-size: 72px;
    font-weight: bold;
    height: 100%;
    line-height: 80px;
    text-align: center;
    margin-top: 50px;
}

.cta {
    bottom: -66px;
    position: relative;
}

    .cta .links {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

.more {
    border-left: thin solid white;
}

.cta td {
    position: relative;
    font-size: 18px;
    text-align: center;
    width: 170px;
    cursor: pointer;
    display: inline-block;
}

#canvas, #canvasfacebook {
    display: none;
}

#tempfacebook {
    position: absolute;
}
